package com.hotent.uc.params.seal;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class UserSignature {
	
	@ApiModelProperty(name="account",notes="用户账号",required=true)
	private String account;
	
	@ApiModelProperty(name="fileId",notes="签章附件id",required=false)
	private String fileId;

	public String getAccount() {
		return account;
	}

	public void setAccount(String account) {
		this.account = account;
	}

	public String getFileId() {
		return fileId;
	}

	public void setFileId(String fileId) {
		this.fileId = fileId;
	}
	
}
